#Wed Sep 02 09:32:41 CEST 2015
denyConfig=false
denyConsole=false
denyDeviceConfig=false
denyDeviceWrite=false
denyEdit=false
denyPrefs=false
denyRun=false
denyVersioning=false
hideConsole=false
hideData=false
hideDevices=false
hideEditor=false
hideScripts=false
hideToolbar=false
